<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="word.facebook" xml:space="preserve">
                <source>Share on Facebook</source>
            </trans-unit>
            <trans-unit id="word.whatsapp" xml:space="preserve">
                <source>Share on WhatsApp</source>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <source>Share by email</source>
            </trans-unit>
        </body>
    </file>
</xliff>


